ul.quicktabs-tabs.quicktabs-style-basic a {
margin: 10px 0 0px 0;
padding: 10px 0px 0px 10px;
font-size: 18px!important;
font-family: arial;
font-weight: normal;
background: none;
}

ul.quicktabs-tabs.quicktabs-style-basic li.active a {
color: #809C12;
}

ul.quicktabs-tabs.quicktabs-style-basic li {
padding: 10px 10px 10px 0;
}

ul.quicktabs-tabs.quicktabs-style-basic {
padding: 0px 5px 10px 0;
}

ul.quicktabs-tabs.quicktabs-style-basic li {
padding: 10px 10px 10px 0;
}

ul.quicktabs-tabs.quicktabs-style-basic li.active {
padding-bottom: 11px;
}